/*
Theme Name: Zohar - Child
Author: GT3themes
Author URI: http://gt3themes.com
Description: -
Version: 1.0
Template: zohar
*/
@import url("../zohar/style.css");


.fact-sheet-download img {
    max-width: 200px;
    display: block;
    margin: auto;
}
.fact-sheet-download h4 {
    color: #083361;
    text-align: center;
    margin: 40px 0px;
}

.fact-sheet-download input {
    margin-bottom: 5px !important;
    border: 1px solid #cfb795 !important;
    font-weight: bold !important;
}
.fact-sheet-download  .submit-button {
    text-align: center;
}
.modal.gt3-core-button-modal .modal-content-wrapper {
    border-radius: 0px;
}

.fact-sheet-download  .submit-button .wpcf7-submit {
    background-color: #cfb795;
	  border: 1px solid #cfb795;
}
.fact-sheet-download  .submit-button .wpcf7-submit:hover{
	 background-color:transparent;
	 color:#cfb795;
}
.gt3-core-button-modal .wpcf7-response-output:not(.wpcf7-validation-errors) {
    background-color: #3ca55d !important;
    text-align: center;
    font-weight: bold;
}
.gt3-core-button-modal .wpcf7-mail-sent-ok:before{
	  font-family: 'FontAwesome';
    content: "\f058";
}
.modal.gt3-core-button-modal button.uael-close-modal {
    position: absolute;
    right: 2px;
    top: 2px;
    line-height: 0;
    background: transparent;
    color: #11335e;
    font-size: 24px;
    font-weight: bold;
}

@media (max-width:1024px){
	.services-section .gt3_module_button_elementor, .services-section  p  {
    text-align: center !important;
 }
}

@media (min-width:992px){
	.modal.gt3-core-button-modal .modal-content-wrapper {
    min-width: 700px;
 }
}


@media (max-width:480px){
	.banner-apply i.fa {
    font-size: 15px;
    display: flex;
 }
	.banner-apply a {
    margin-right: 2px !important;
 }
	.banner-apply .button_size_elementor_normal {
    padding: 5px 25px 10px!important;
 }
	.gt3_title_line:before {
    right: 15px;
    width: 30px;
}
.gt3_title_line {
    margin-left: 0;
    width: 0px;
    float: inherit;
 }
}